Subject: bug#47348: closed (Re: bug#47348: Possible bug coreutils : no cat command)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 23 Mar 2021 20:10:02 +0000

Your bug report

#47348: Possible bug coreutils : no cat command

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47348: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47348
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47348: Possible bug coreutils : no cat command
From: Paul Eggert <[email-masked]>
To: Luís <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 Mar 2021 13:09:26 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 3/23/21 4:22 AM, Luís via GNU coreutils Bug Reports wrote:
>      In a reinstallation of Linux Mint 20 ( based on the ubuntu 20 focal fossa ), I found that the cat command, supported by the Coreutils package (8.30-ubuntu2) is no longer working.

Please send a bug report to the Linux Mint maintainers, as this 
evidently has nothing to do with the upstream Coreutils project.

Subject: Possible bug coreutils : no cat command
From: Luís <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2021 11:22:22 +0000 (UTC)
List-Id: <debbugs-submit.debbugs.gnu.org>

    In a reinstallation of Linux Mint 20 ( based on the ubuntu 20 focal fossa ), I found that the cat command, supported by the Coreutils package (8.30-ubuntu2) is no longer working. I tried to reinstall ( just reinstall, because purge breaks the system, so I couldn't test removing possibly buggy settings ), then I tried to reinstall all dependencies on it. Everything useless. The return of the cat is totally speechless. I will now risk a version downgrade ( for bionic, the only one available ), but due to the risk of running out of functional computer, I decided to send this message first. I additionally noticed flaws in the synaptic interface and random error warnings from apt, each time a different malfunction, but this may have nothing to do with coreutils. I just thought it was good to report.